Vuln: Yandex Browser CVE-2016-8508 Security Bypass Vulnerability

Yandex Browser CVE-2016-8508 Security Bypass Vulnerability

Bugtraq ID: 96514
Class: Design Error
CVE:

CVE-2016-8508

Remote: Yes
Local: No
Published: Mar 01 2017 12:00AM
Updated: Mar 02 2017 01:07PM
Credit: Oleynik Yaroslav
Vulnerable:

Yandex Browser 16.9

Yandex Browser 16.8

Yandex Browser 16.7

Yandex Browser 16.6

Yandex Browser 16.5

Yandex Browser 16.4

Yandex Browser 16.2

Yandex Browser 16.1

Yandex Browser 16.0

Yandex Browser 15.12

Yandex Browser 15.11

Yandex Browser 15.10

Yandex Browser 13.1

Not Vulnerable:

Yandex Browser 17.1.1.227

Source: SecurityFocus Vulnerabilities @ March 2, 2017 at 07:01AM

0
Share